Fatal error: require(): Failed opening required '/home/droitdut/public_html/new/vendor/composer/../symfony/polyfill-php56/bootstrap.php' (include_path='.') in /home/droitdut/public_html/new/vendor/composer/autoload_real.php on line 66